<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Tenant Account --></label>
    <name>Tenant_Account__c</name>
</CustomFieldTranslation>
